## AgsFxModularSynthAudioSignal

AgsFxModularSynthAudioSignal — fx modular synth audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxModularSynthAudioSignal * | ags_fx_modular_synth_audio_signal_new ()

## Includes

    #include <ags/audio/fx/ags_fx_modular_synth_audio_signal.h>

## Description

The AgsFxModularSynthAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_modular_synth_audio_signal_new ()

    AgsFxModularSynthAudioSignal *
    ags_fx_modular_synth_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxModularSynthAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxModularSynthAudioSignal

Since: 8.2.0